<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="MoveToAnotherTable">
    <value>Masanın №-sini dəyişmək</value>
  </data>
  <data name="MoveToAnotherRestoranSectionFormat">
    <value>Zalın «{0}» üçün dəyişmə xətası.</value>
  </data>
  <data name="ChangeWaiter">
    <value>Ofisiantı dəyişmək</value>
  </data>
  <data name="MoveToAnotherGuest">
    <value>Sifariş daxilində digər qonağa</value>
  </data>
  <data name="MergeOrders">
    <value>Sifarişləri birləşdirmək</value>
  </data>
  <data name="SplitOrder">
    <value>Sifarişi bölmək</value>
  </data>
  <data name="ChangeGuestCount">
    <value>Qonaq sayını dəyişmək</value>
  </data>
  <data name="ShowDishPrices">
    <value>Məhsulların qiymətini göstərmək</value>
  </data>
  <data name="StopList">
    <value>Stop-list</value>
  </data>
  <data name="EnterTableNumberQuery">
    <value>Masanın nömrəsin daxil edin</value>
  </data>
  <data name="InvalidTableNumberMessage">
    <value>Masanın nömrəsi düzgün deyil.</value>
  </data>
  <data name="SplitOrderWithoutTableNumberAndWaiterChangeQuestion">
    <value>Ofisiant və masa nömrəsi dəyişmədən sifariş iki hissəyə bölünsün?</value>
  </data>
  <data name="MoveDishesToAnotherGuestInstructions">
    <value>Bir və ya bir neçə məhsulu digər qonağın üzərinə daşımaq üçün,
onları qeyd edib hesabda qonağın adını seçib sıxmaq lazımdır.</value>
  </data>
  <data name="MoveToAnotherGuestTitle">
    <value>Digər qonağın üzərinə daşınma</value>
  </data>
  <data name="SplitOrderTitle">
    <value>Sifarişin bölünməsi</value>
  </data>
  <data name="ChangeGuestCountTitle">
    <value>Qonaq sayının dəyişdirilməsi</value>
  </data>
  <data name="ChangeTableForOrderTitle">
    <value>Masanın № dəyişməsi</value>
  </data>
  <data name="ChangeGuestCountInvalidGuestCountMessage">
    <value>Qonaqların sayını azaltmaq olmaz.</value>
  </data>
  <data name="MoveToTheSameTableMessage">
    <value>Sifariş bu masada yerləşir.</value>
  </data>
  <data name="StopListMultipleSelectionContainsNoProductsMessage">
    <value>Zəhmət olmasa stop-listə daxil ediləcək məhsulları seçin.</value>
  </data>
  <data name="StopListEditNotAllowedMessage">
    <value>Stop-listi redaktə etmək üçün səlahiyyətiniz yoxdur.</value>
  </data>
  <data name="MovedOrderItemGuestNameFormat">
    <value>{0} ({1} sifarişdən {2} masada)</value>
    <comment>{0} is guest name, {1} is his first order number, {2} is his previous table number</comment>
  </data>
  <data name="OrderOperations">
    <value>SİFARİŞ İLƏ ƏMƏLIYYATLAR</value>
  </data>
  <data name="OrderSelectedProductsOperations">
    <value>MÖVQELƏRİN DAŞINMASI</value>
  </data>
  <data name="MoveDishesToOtherOrderOfSameWaiter">
    <value>Eyni ofisiantındigər sifarişinə</value>
  </data>
  <data name="MoveDishesToNewOrderOfOtherWaiter">
    <value>Digər ofisiantın yeni sifarişinə</value>
  </data>
  <data name="AdditionalInfo">
    <value>DİGƏR</value>
  </data>
  <data name="OrderSelectionTitle">
    <value>Sifariş seçimi</value>
  </data>
  <data name="CannotMovePositionsToPrechequeOrder">
    <value>Qonaq qəbzində olan sifarişə mövqeləri daşımaq mümkün deyil.</value>
  </data>
  <data name="AllPositionsAreAtCurrentWaiterOrder">
    <value>Bütün mövqelər artıq bir ofisiantın sifarişindədir.</value>
  </data>
  <data name="NoPositionSelectedPleaseSelectPositions">
    <value>Heç bir mövqe qeyd olunmayıb. Xahiş olunur, daşımaq istədiyiniz mövqeləri kəmiyyət sətrinə sıxmaqla  qeyd edin.</value>
  </data>
  <data name="PositionsAreAtThisOrder">
    <value>Mövqelər artıq bu sifarişdə yerləşir.</value>
  </data>
  <data name="DiscountAndMarkupInfoLostConfirmationFormat">
    <value>Pozisiyaların daşınması zamanı masa №{0} üzrə endirim və artırmalar haqqındakı məlumat itəcək.
 Daşınma davam edilsin?</value>
  </data>
  <data name="CannotMoveDishesToOrderWithNullWaiter">
    <value>Məhsulun daşınması mümkün deyil, belə ki, sifariş üçün ofisiant təyin edilməyib.</value>
  </data>
  <data name="CannotMoveAllPositionsOfNotStartedBanquet">
    <value>Başlamamış banketin bütün mövqelərini daşımaq olmaz.</value>
  </data>
  <data name="NotSingleTableNumberMessage">
    <value>Sistemdə artıq bu nömrə ilə bir neçə masa mövcudur. Xahiş olunur, zalın sxemi vasitəsilə daşınma baş verən zalı dəqiqləşdirəsiniz.</value>
  </data>
  <data name="CannotMoveDishesToOrderMaxGuestCountExceedFormat">
    <value>Sifarişdə qonaqların sayı {0} artıq ola bilməz.
Məhsulların daşınmasından sonra qonaqların cəm sayı {1}+{2}={3} olacaq.
Əməliyyatın yerinə yetirilməsi mümkün deyil.
Qonaqların sayını azaldın.</value>
  </data>
  <data name="MoveOrderIgnoreReserve">
    <value>Sifarişi daşımaq (rezervə məhəl qoymamaq)</value>
  </data>
  <data name="MoveOrderCancelReserve">
    <value>Rezervi götür (qonaq gəlməyəcək)</value>
  </data>
  <data name="MoveOrderGuestCameReserve">
    <value>Qonaq gəldi (rezerv üçün sifarişi aç)</value>
  </data>
  <data name="MoveOrderIgnoreBanquet">
    <value>Sifarişi daşımaq (banketə məhəl qoymamaq)</value>
  </data>
  <data name="MoveOrderCancelBanquet">
    <value>Banketi ləğv et (qonaq gəlməyəcək)</value>
  </data>
  <data name="CannotMoveStartedTimePayServiceToOrderWithStartedTimePayService">
    <value>İşə salınmış tarifləşdirilmiş xidmətin
tarifləşdirilmiş xidməti mövcud olan sifarişə daşınması mümkün deyil.
Sifarişlərin birində tarifləşdirilmiş xidməti dayandırın.</value>
  </data>
  <data name="BindToClientCard">
    <value>Sifarişi müştərinin kartına bağla</value>
  </data>
  <data name="UnbindFromClientCard">
    <value>Sifarişi müştərinin kartından aç</value>
  </data>
  <data name="CardSlidePromptPopupMessage">
    <value>Müştərinin kartı</value>
  </data>
  <data name="CardSlidePromptPopupTitle">
    <value>Sifarişin bağlanılması</value>
  </data>
  <data name="ClientCardBindingConflictMessageFormat">
    <value>Cari karta artıq №{0} sifarişi bağlanılmışdır.
Karta bir sifariş daha əlavə edilsin?</value>
  </data>
  <data name="ClientCardBindingConflictMessageTitle">
    <value>Kart</value>
  </data>
  <data name="OrderItemsMoveOperationTitle">
    <value>Sifariş mövqelərinin daşınması</value>
  </data>
  <data name="CannotMovePositionsToFullSumPrepaidOrder">
    <value>Beh tam əlavə olanunan sifarişə mövqeləri daşımaq mümkün deyil.</value>
  </data>
  <data name="UnsealTare">
    <value>Qablaşdırmanın açılması</value>
  </data>
  <data name="DeliveryRePrint">
    <value>Hazırlamaq</value>
  </data>
  <data name="CannotMoveTimePayProductToTab">
    <value>Перенос тарифицируемой услуги в Таб невозможен.
Для выполнения операции необходимо исключить услугу из списка выделенных позиций.</value>
  </data>
  <data name="MoveDishesToTab">
    <value>В Таб</value>
  </data>
  <data name="TabSelectionTitle">
    <value>Выбор Таба</value>
  </data>
  <data name="MoveOrderWithTimePayProductToTab">
    <value>Перенос заказа с тарифицируемой услугой в Таб невозможен.</value>
  </data>
</root>